
@font-face {
    font-family:"Shiseido Neue";
    src:url("fonts/ShiseidoNeue-Regular.woff2") format("woff2"),
        url("fonts/ShiseidoNeue-Regular.woff") format("woff"),
        url("fonts/ShiseidoNeue-Regular.otf") format("opentype");
    font-style:normal;
    font-weight:400;
}


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {background: #000103; margin: 1% 3%}
img { max-width: 408px; max-height: 273px; width: 100%; height: auto}
.col { text-align:center;}
.main { max-width: 1260px; width: 100%; margin: auto;}

h1 {
	font-family:"Shiseido Neue";
	font-weight:400;
	font-size: 56px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
}


#image-01, #image-02, #image-03, #image-04, #image-05, #image-06, #image-07, #image-08, #image-09 {
	font-family:"Scrypticali";
	font-weight:400;
}